/*     30560 : 실선      */
.solid_line__30560__ {display:block;position:relative;width:100%;height:30px}
.solid_line__30560__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__30560__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__30560__ {height:20px}
}

/*     30557 : 장문 텍스트      */
.textarea__30557__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#4a5c70; letter-spacing:0; line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__30557__ p  { font-size:16pt;}
}

/*     30558 : 실선      */
.solid_line__30558__ {display:block; position:relative; width:100px; height:50px;}
.solid_line__30558__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__30558__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__30558__ {height:30px;}
}

/*     30559 : 장문 텍스트      */
.textarea__30559__ p { 
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__30559__ p  { font-size:13pt;}
}

